Smartermail v16 and newer Exchange-Like Compatibility

Outlook 2010 and lower - IMAP/POP only
Outlook 2013 - ActiveSync for now (MAPI coming for SmarterMail 17)
Outlook 2016 - ActiveSync for now (MAPI coming for SmarterMail 17)

Outlook for Mac supports EWS as does Apple Mail. eM Client for Windows / Mac also supports EWS.

For anything lower than Outlook 2013 will be IMAP and POP only unfortunately. https://caldavsynchronizer.org/download-2/ is an option to sync calendar and contacts for older Outlook versions.

Add Feedback